Subject: Re: Ticket assigning
From: Md Modassir Hassan <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 4 Feb 2022 09:56:51 -0700 (MST)

Hi Pravesh, 

I assigned you the ticket back because I already have callback schedule at that time for another customer(197879). So, I'm unable to call 197234 at the scheduled time. You could have also called that customer or assigned to any other night shift agent. 

Regards, 
Modassir 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Md. Modassir Hassan" <[email-masked]> 
Sent: Friday, 4 February, 2022 22:20:39 
Subject: Ticket assigning 

Hi Pritish, 

I'm writing this email to inform you that Modassir doesn't want any tickets to be assigned to him. A ticket was assigned to him to call back the user and he assigned that ticket back to me asking to call the user by himself. For your reference the ticket number is 197234. 

Best regards, 
Pravesh Singh